<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="207">Academic Interests</string>
    <string name="208">Arts and Humanities</string>
    <string name="214">Language Learning</string>
    <string name="215">Life Sciences</string>
    <string name="223">Physical Science and Engineering</string>
    <string name="233">Social Sciences</string>
    <string name="243">Automotive</string>
    <string name="244">Auto Buying and Selling</string>
    <string name="245">Auto Shows</string>
    <string name="246">Auto Technology</string>
    <string name="247">Budget Cars</string>
    <string name="248">Car Culture</string>
    <string name="249">Classic Cars</string>
    <string name="250">Concept Cars</string>
    <string name="251">Dash Cam Videos</string>
    <string name="254">Luxury Cars</string>
    <string name="255">Motorcycles</string>
    <string name="256">Performance Cars</string>
    <string name="257">Scooters</string>
    <string name="258">Books and Literature</string>
    <string name="259">Art and Photography Books</string>
    <string name="260">Biographies</string>
    <string name="263">Cookbooks</string>
    <string name="264">Fiction</string>
    <string name="265">Poetry</string>
    <string name="266">Travel Books</string>
    <string name="268">Business and Finance</string>
    <string name="269">Business</string>
    <string name="295">Economy</string>
    <string name="305">Industries</string>
    <string name="338">Careers</string>
    <string name="339">Apprenticeships</string>
    <string name="340">Career Advice</string>
    <string name="341">Career Planning</string>
    <string name="342">Remote Working</string>
    <string name="343">Vocational Training</string>
    <string name="344">Education</string>
    <string name="345">Adult Education</string>
    <string name="346">Language Learning</string>
    <string name="348">Family and Relationships</string>
    <string name="350">Parenting</string>
    <string name="359">Fine Art</string>
    <string name="360">Costume</string>
    <string name="361">Dance</string>
    <string name="362">Design</string>
    <string name="363">Digital Arts</string>
    <string name="364">Fine Art Photography</string>
    <string name="365">Modern Art</string>
    <string name="366">Opera</string>
    <string name="367">Theater</string>
    <string name="368">Food &amp; Drink</string>
    <string name="370">Barbecues and Grilling</string>
    <string name="371">Cooking</string>
    <string name="372">Desserts and Baking</string>
    <string name="373">Dining Out</string>
    <string name="375">Food Movements</string>
    <string name="376">Healthy Cooking and Eating</string>
    <string name="377">Non-Alcoholic Beverages</string>
    <string name="378">Vegan Diets</string>
    <string name="379">Vegetarian Diets</string>
    <string name="380">World Cuisines</string>
    <string name="381">Health and Medical Services</string>
    <string name="406">Healthy Living</string>
    <string name="408">Fitness and Exercise</string>
    <string name="411">Men's Health</string>
    <string name="412">Nutrition</string>
    <string name="415">Wellness</string>
    <string name="421">Women's Health</string>
    <string name="422">Hobbies &amp; Interests</string>
    <string name="423">Antiquing and Antiques</string>
    <string name="424">Arts and Crafts</string>
    <string name="434">Beekeeping</string>
    <string name="435">Birdwatching</string>
    <string name="437">Collecting</string>
    <string name="440">Content Production</string>
    <string name="445">Games and Puzzles</string>
    <string name="450">Magic and Illusion</string>
    <string name="452">Musical Instruments</string>
    <string name="454">Radio Control</string>
    <string name="455">Sci-fi and Fantasy</string>
    <string name="456">Workshops and Classes</string>
    <string name="457">Home &amp; Garden</string>
    <string name="458">Gardening</string>
    <string name="459">Home Entertaining</string>
    <string name="460">Home Improvement</string>
    <string name="461">Interior Decorating</string>
    <string name="462">Landscaping</string>
    <string name="463">Outdoor Decorating</string>
    <string name="464">Remodeling &amp; Construction</string>
    <string name="465">Smart Home</string>
    <string name="467">Movies</string>
    <string name="468">Action and Adventure Movies</string>
    <string name="470">Comedy Movies</string>
    <string name="471">Crime and Mystery Movies</string>
    <string name="472">Documentary Movies</string>
    <string name="473">Drama Movies</string>
    <string name="475">Fantasy Movies</string>
    <string name="476">Horror Movies</string>
    <string name="477">Indie and Arthouse Movies</string>
    <string name="478">Romance Movies</string>
    <string name="479">Science Fiction Movies</string>
    <string name="480">World Movies</string>
    <string name="481">Music and Audio</string>
    <string name="482">Adult Album Alternative</string>
    <string name="483">Adult Contemporary Music</string>
    <string name="486">Alternative Music</string>
    <string name="487">Blues</string>
    <string name="489">Classic Hits</string>
    <string name="490">Classical Music</string>
    <string name="491">College Radio</string>
    <string name="492">Comedy (Music and Audio)</string>
    <string name="493">Contemporary Hits/Pop/Top 40</string>
    <string name="494">Country Music</string>
    <string name="495">Dance and Electronic Music</string>
    <string name="496">Gospel Music</string>
    <string name="497">Hip Hop Music</string>
    <string name="498">Inspirational/New Age Music</string>
    <string name="499">Jazz</string>
    <string name="500">Oldies/Adult Standards</string>
    <string name="501">R&amp;B/Soul/Funk</string>
    <string name="502">Reggae</string>
    <string name="504">Rock Music</string>
    <string name="510">Songwriters/Folk</string>
    <string name="511">Soundtracks, TV and Showtunes</string>
    <string name="512">Sports Radio</string>
    <string name="513">Talk Radio</string>
    <string name="519">Urban Contemporary Music</string>
    <string name="520">Variety (Music and Audio)</string>
    <string name="521">World/International Music</string>
    <string name="533">Weather</string>
    <string name="534">Personal Finance</string>
    <string name="535">Frugal Living</string>
    <string name="536">Insurance</string>
    <string name="538">Personal Investing</string>
    <string name="539">Personal Taxes</string>
    <string name="540">Retirement Planning</string>
    <string name="541">Pets</string>
    <string name="542">Birds</string>
    <string name="543">Cats</string>
    <string name="544">Dogs</string>
    <string name="545">Fish and Aquariums</string>
    <string name="546">Horses and Equine</string>
    <string name="547">Large Animals</string>
    <string name="548">Pet Adoptions</string>
    <string name="549">Reptiles</string>
    <string name="581">Pop Culture</string>
    <string name="582">Humor and Satire</string>
    <string name="583">Real Estate</string>
    <string name="584">Apartments</string>
    <string name="585">Developmental Sites</string>
    <string name="586">Hotel Properties</string>
    <string name="587">Houses</string>
    <string name="588">Industrial Property</string>
    <string name="589">Land and Farms</string>
    <string name="590">Office Property</string>
    <string name="591">Real Estate Buying and Selling</string>
    <string name="592">Real Estate Renting and Leasing</string>
    <string name="593">Retail Property</string>
    <string name="594">Vacation Properties</string>
    <string name="606">Shopping</string>
    <string name="607">Sports</string>
    <string name="608">American Football</string>
    <string name="609">Australian Rules Football</string>
    <string name="610">Auto Racing</string>
    <string name="612">Badminton</string>
    <string name="613">Baseball</string>
    <string name="614">Basketball</string>
    <string name="615">Beach Volleyball</string>
    <string name="616">Bodybuilding</string>
    <string name="617">Bowling</string>
    <string name="618">Boxing</string>
    <string name="619">Cheerleading</string>
    <string name="620">College Sports</string>
    <string name="624">Cricket</string>
    <string name="625">Cycling</string>
    <string name="626">Darts</string>
    <string name="627">Disabled Sports</string>
    <string name="628">Diving</string>
    <string name="629">Equine Sports</string>
    <string name="631">Extreme Sports</string>
    <string name="640">Fantasy Sports</string>
    <string name="641">Field Hockey</string>
    <string name="642">Figure Skating</string>
    <string name="643">Fishing Sports</string>
    <string name="644">Golf</string>
    <string name="645">Gymnastics</string>
    <string name="646">Hunting and Shooting</string>
    <string name="647">Ice Hockey</string>
    <string name="648">Inline Skating</string>
    <string name="649">Lacrosse</string>
    <string name="650">Martial Arts</string>
    <string name="651">Olympic Sports</string>
    <string name="655">Rodeo</string>
    <string name="656">Rowing</string>
    <string name="657">Rugby</string>
    <string name="660">Sailing</string>
    <string name="661">Skiing</string>
    <string name="662">Snooker/Pool/Billiards</string>
    <string name="663">Soccer</string>
    <string name="664">Softball</string>
    <string name="665">Sports Equipment</string>
    <string name="666">Squash</string>
    <string name="667">Swimming</string>
    <string name="668">Table Tennis</string>
    <string name="669">Tennis</string>
    <string name="670">Track and Field</string>
    <string name="671">Volleyball</string>
    <string name="672">Walking</string>
    <string name="673">Water Polo</string>
    <string name="674">Weightlifting</string>
    <string name="675">Wrestling</string>
    <string name="676">Style &amp; Fashion</string>
    <string name="677">Beauty</string>
    <string name="678">Body Art</string>
    <string name="680">Designer Clothing</string>
    <string name="681">Fashion Trends</string>
    <string name="682">High Fashion</string>
    <string name="683">Men's Fashion</string>
    <string name="684">Personal Care</string>
    <string name="685">Street Style</string>
    <string name="686">Women's Fashion</string>
    <string name="687">Technology &amp; Computing</string>
    <string name="688">Artificial Intelligence</string>
    <string name="689">Augmented Reality</string>
    <string name="690">Computing</string>
    <string name="703">Consumer Electronics</string>
    <string name="704">Robotics</string>
    <string name="705">Virtual Reality</string>
    <string name="706">Television</string>
    <string name="709">Comedy TV</string>
    <string name="710">Drama TV</string>
    <string name="711">Factual TV</string>
    <string name="712">Holiday TV</string>
    <string name="713">Music TV</string>
    <string name="714">Reality TV</string>
    <string name="715">Science Fiction TV</string>
    <string name="716">Soap Opera TV</string>
    <string name="717">Special Interest TV</string>
    <string name="718">Sports TV</string>
    <string name="719">Travel</string>
    <string name="720">Adventure Travel</string>
    <string name="721">Africa Travel</string>
    <string name="722">Asia Travel</string>
    <string name="723">Australia and Oceania Travel</string>
    <string name="724">Beach Travel</string>
    <string name="725">Camping</string>
    <string name="726">Day Trips</string>
    <string name="727">Europe Travel</string>
    <string name="728">Family Travel</string>
    <string name="729">North America Travel</string>
    <string name="730">Polar Travel</string>
    <string name="731">Road Trips</string>
    <string name="732">South America Travel</string>
    <string name="733">Video Gaming</string>
    <string name="734">Console Games</string>
    <string name="735">eSports</string>
    <string name="736">Mobile Games</string>
    <string name="737">PC Games</string>
    <string name="738">Video Game Genres</string>
</resources>